
.top_noto,.top_noto p						{font-family: "Noto Sans JP", sans-serif; font-weight:400;}
.top_index1											{font-family: "Kaisei Tokumin", serif; font-weight:400; color:#616f00; font-size:28px; line-height:36px; text-align:center;}
.top_index1::before							{content: "";width:50px; height:50px;  display: inline-block; width: 35px; height: 30px;background-repeat:no-repeat; background-image: url('../images/leaf_l.png'); background-position: center; background-size: contain;}
.top_index1::after							{content: "";width:50px; height:50px;  display: inline-block; width: 35px; height: 30px;background-repeat:no-repeat;background-image: url('../images/leaf_r.png'); background-position: center; background-size: contain;}
.top_greenbg										{background-image:url(../images/bg.jpg); background-repeat:no-repeat; background-position:bottom center; background-size:100%;}
.top_kasou_outline ul						{margin:0px 0px 0px 0px; padding:0px 0px 0px 0px; font-size:16px; line-height:26px;}
.top_kasou_outline ul li 				{font-family: "Noto Sans JP", sans-serif; color:#111111; font-weight:400;list-style-type:none; margin-bottom:10px; background-image:url("../images/chk.png");background-size:30px 30px; background-repeat:no-repeat;background-position:left top;padding-left:35px;}

.top_reason											{}
.top_reason_flex								{display:flex; justify-content:space-between; flex-wrap: wrap;}
.top_reason_box									{width:15.4%; margin:0.6%; text-align:center; background-color:#ffffff; padding:15px; margin-bottom:10px; font-family: "Noto Sans JP", sans-serif;  font-weight:500;border-radius: 10px; -webkit-border-radius: 10px; -moz-border-radius: 10px;}
.top_reason_box img							{width:70%; height:auto; }

.top_nanohana_l									{background-image:url(../images/nanohana_l.png); background-repeat:no-repeat; background-position:top left; background-size:80px 90px;}
.top_nanohana_r									{background-image:url(../images/nanohana_r.png); background-repeat:no-repeat; background-position:top right; background-size:80px 90px;}

.top_memorial											{}


@media screen and (max-width:640px){


.top_index1											{font-family: "Kaisei Tokumin", serif; font-weight:400; color:#616f00; font-size:22px; line-height:30px; text-align:center;}
.top_index1::before							{content: "";width:30px; height:30px;  display: inline-block; background-repeat:no-repeat; background-image: url('../images/leaf_l.png'); background-position: center; background-size: contain;}
.top_index1::after							{content: "";width:30px; height:30px;  display: inline-block; background-repeat:no-repeat;background-image: url('../images/leaf_r.png'); background-position: center; background-size: contain;}
.top_greenbg										{background-image:url(../images/bg.jpg); background-repeat:no-repeat; background-position:bottom center; background-size:100%;}
.top_kasou_outline							{width:92%; margin:0px auto;}
.top_kasou_outline ul						{margin:0px 0px 0px 0px; padding:0px 0px 0px 0px; font-size:16px; line-height:26px;}
.top_kasou_outline ul li 				{font-family: "Noto Sans JP", sans-serif; color:#111111; font-weight:400;list-style-type:none; margin-bottom:10px; background-image:url("../images/chk.png");background-size:30px 30px; background-repeat:no-repeat;background-position:left top;padding-left:35px;}

.top_reason											{width:92%; margin:0px auto;}
.top_reason_flex								{display:flex; justify-content:space-between; flex-wrap: wrap;}
.top_reason_box									{width:48%; margin:1%; text-align:center; background-color:#ffffff; padding:15px; margin-bottom:10px; font-family: "Noto Sans JP", sans-serif;  font-weight:500;border-radius: 10px; -webkit-border-radius: 10px; -moz-border-radius: 10px;}
.top_reason_box img							{width:70%; height:auto; }

.top_memorial										{width:92%; margin:0px auto;}







}


